/* Global Styles */

body {
	background-color: #495d66;
	color: #6d6e71;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14px;
	/*line-height: normal;*/
}

a {
    color: #43798d;
    text-decoration: none;
}
a:hover {
    color: #9bb95e;
    text-decoration: underline;
}
a:focus {
	outline: none;
}

h1 {
    color: #005c87;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding: 0;
}
h2 {
    color: #005c87;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
	line-height: 20px;
    margin: 0 0 10px 0;
    padding: 0;
}
h3 {
    color: #005c84;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
	line-height: 18px;
    margin: 0 0 10px 0;
    padding: 0;
}
h4 {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding: 0;
}

p {
    margin: 0 0 10px;
}

hr {
    margin-bottom: 15px;
    margin-top: 15px;
    border-color: #a7a9ac;
    border-style: dashed;
    border-width: 1px;
}

ul {
    list-style: outside none none;
    margin-bottom: 25px;
    margin-top: 25px;
}
ol {
    list-style: outside none none;
    margin-bottom: 25px;
    margin-top: 25px;
}
li {
    font-weight: normal;
    list-style-image: url("../img/bullet_content.gif");
    margin-bottom: 14px;
}

h1.section-title {
    color: #005c87;
    float: right;
	font-family: 'Signika Negative', sans-serif;
    font-size: 24px;
    font-weight: 600;
	letter-spacing: 1px;
    padding: 0;
	position: absolute;
	bottom: 20px;
	right: 115px;
}
h2.page-title {
    color: #005c84;
    font-family: Arial Bold,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin: 0 0 20px 0;
    padding: 0;
}
h4.heading {
    color: #005c84;
    display: block;
    font-family: "Signika Negative",sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    /*letter-spacing: 1px;*/
    margin-bottom: 10px;
    text-transform: uppercase;
}

h4.heading span {
	vertical-align: middle;
}

header {
    background: url("../img/header_bg_gradient.png") repeat-x scroll 0px 0px #fff;
}
.header {
    xbackground-image: url("../img/bg_header_curve.png");
	xbackground-repeat: no-repeat;
	xbackground-position: 334px 0px;
	height: 191px;
}

h1.navbar-brand {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 10;
}
h1.navbar-brand img {
	height: auto;
	max-width: 100%;
}
.navbar-default {
    background: #9fb3ba none repeat scroll 0 0;
	border: none;
    border-bottom: 1px solid #213b48;
	border-radius: 0px;
    float: none;
    margin: 0px;
    min-height: 0;
    padding: 0;
}
.navbar-default .navbar-nav li {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	margin: 0;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a {
	color: #231f20;
	padding: 7px 15px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #005c84;
	color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: #005c84 none repeat scroll 0 0;
    color: #fff;
}
.navbar-collapse {
	margin-left: -15px;
	margin-right: -15px;
}
.navbar-nav > li > .dropdown-menu {
	border-radius: 0px;
}
.dropdown-menu {
	background: #9FB3BA;
	border: none;
	border-bottom: 3px solid #000;
}
.dropdown-menu > li {
	font-size: inherit;
	list-style-image: none;
	line-height: normal;
	margin: 0;
	text-transform: none !important;
}
.dropdown-menu > li > a {
	padding: 3px 10px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
	background-color: #005c84;
	color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #231f20;
}

.inner-wrapper {
    margin: 0 auto;
    position: relative;
    max-width: 985px;
}

.main {
	/*background: url(../img/bg_site.gif) repeat-x top #495d66;*/
	background-color: #495d66;
}
.main > .container {
	background: #E6E7E8;
}
.leaf .main {
    background-image: url("../img/bg_site_leaf.gif");
	background-repeat: repeat-x;
	background-color: #526844;
    margin: 0;
    padding: 0;
}
.leaf .page-header {
	background-image: url(../img/pgHdr_leaf.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
.leaf h2.page-title {
	color: #506942;
}
.leaf h2 {
	color: #526844;
}
h1.leafpageTitles {
    color: #506942;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;
    margin: 0 0 10px;
    padding: 0;
}
.leafposted {
    color: #9ab85e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: normal;
}
.leaf .body li {
	list-style-image: url("../img/bullet_content_leaf.gif");
}

.posted {
    color: #84887a;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: normal;
}
.pagenav {
    margin-bottom: 3px;
    margin-right: 5px;
    margin-top: 10px;
}

.labeltext {
    color: #868789;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 1px;
}

.page-header {
	background-image: url(../img/pgHdr_subpage.png);
	background-repeat: no-repeat;
	background-position: top right;
	background-color: #495D66;
	background-size: cover;
	border: none;
	margin: 0;
	min-height: 135px;
	padding: 0;
	position: relative;
}

.sidebar {
	padding-right: 0px;
	xwidth: 265px;
}
.leftCol-wrapper {
	background: #E6E7E8;
}
.content {
	padding-left: 0px;
	xwidth: 720px;
}

.body {
	background-color: #fff;
	float: left;
	padding: 25px;
	width: 100%;
}

.promo-mobile {
	display: none !important;
}
.promo-mobile.owl-theme .owl-controls {
	margin: 0;
}
.promo-mobile .owl-controls .owl-buttons div {
    -moz-user-select: none;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-radius: 0px;
    color: #495D66;
    display: inline-block;
    font-size: 36px;
    font-weight: bold;
    line-height: normal;
    margin: 0;
    opacity: 1;
    padding: 10px;
    position: absolute;
}
.promo-mobile .owl-controls .owl-buttons .owl-prev {
    left: 0;
    top: 44px;
}
.promo-mobile .owl-controls .owl-buttons .owl-next {
    right: 0;
    top: 44px;
}

.sidebar-widget {
	padding: 15px 0;
	text-align: center;
}
.sidebar-widget {
	border-bottom: 1px solid #BCBEC0;
}
.sidebar-widget:last-child {
	border: none;
}
.sidebar-widget img {
	height: auto;
	max-width: 100%;
}
.sidebar-widget .news-block {
	margin: 0 10px;
	text-align: left;
}

.membersLoginBlock.mobile{
	display:none;
}

.membersLoginBlock {
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 94px;
    position: relative;
}
.membersLoginBlock .forgotPW {
	font-size: 11px;
	margin-top: 19px;
	text-align: right;
}
.membersLoginBlock span {
	line-height: normal;
}
.membersLoginBlock span.glyphicon-lock {
	display: inline;
	vertical-align: middle;
}

.memberexclusiveWidget {
    font-family: Arial,Helvetica,sans-serif;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.footer .memberexclusiveWidget {
    border-bottom: 1px solid #355563;
}
.memberexclusiveWidget > h4 {
	font-size: 17px;
}
.footer .memberexclusiveWidget {
	display: none;
}
.footer .memberexclusiveWidget > h4 {
	color: #9fb3ba;
	font-size: 14px;
}
.footer .memberexclusiveWidget > div {
	padding-left: 20px;
}
.memberexclusiveWidget a {
	color: #9bb95e;
}
.footer .memberexclusiveWidget a {
	color: #fff;
}
.memberexclusiveWidget > h4 span {
	vertical-align: baseline;
}

span.glyphicon-lock {
	color: #f15830;
}

.news-block {
	background-color: #F5F5F5;
	border-bottom: 1px solid #9bb95e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 10px;
}
.news-block h4 {
	margin-bottom: 20px;
}
.news-block h4 span.more:before {
	content: "|";
	color: #b9bbbd;
	padding-left: 5px;
	padding-right: 8px;
}
.news-block h4 a {
	color: #9bb95e;
	text-transform: uppercase;
}
.news-block a {
	color: #231f20;
}
.news-block-inner {
	padding: 15px 15px 10px 15px;
}
.news-block ul {
	margin: 0px;
	padding: 0 10px 0 10px;
}
.news-block .content ul > li {
	font-family: Arial, Helvetica, sans-serif;
}

.marquee {
	margin-bottom: -110px;
    position: relative;
}
.marquee .marqueeTxt {
    font-family: Arial,Helvetica,sans-serif;
    left: 25px;
    margin-top: -275px;
    position: relative;
    width: 300px;
}
.marquee .large {
    color: #fff;
    font-size: 26px;
    font-weight: bold;
	line-height: normal;
    text-shadow: 1px 1px 1px #333333;
    z-index: 500;
}
.marquee .small {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #333333;
}

.partnersArea > .container {
	background-color: #FFFAFC;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
#partnersArea {
    height: 73px;
    position: relative;
    width: 690px;
}
#partnersArea div.scrollableArea * {
    -moz-user-select: none;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}

.currentdate {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

.topicSearch {
	background: none;
	border-left: 1px solid #bcbec0;
	float: right;
    font-family: Arial,Helvetica,sans-serif;
	margin-left: 15px;
	padding: 0 15px;
    margin-top: 94px;
    position: relative;
}
.topicSearch h4.name {
	color: #005C84;
}
.topicSearch input[type="text"],
.topicSearch select {
	background-color: #fff !important;
	font-size: 11px;
	height: 24px;
}
.topicSearch .btn {
	margin-left: 5px;
}

.topicSearch.mobile {
    background: #9fb3ba;
	border: none;
	float: none;
	margin: 0;
    padding: 10px 10px;
	text-align: left;
}
.topicSearch.mobile a {
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
}
.topicSearch.mobile h4.name {
    color: #ffffff;
    display: block;
	font-family: 'Signika Negative', sans-serif;
    font-size: 13px;
	font-style: normal;
    font-weight: 600;
	letter-spacing: 1px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.topicSearch.mobile {
	display: none;
}

.sidebarLinks {
    background-color: #d1dcb4;
	border-bottom: 1px solid #bcbec0;
    font-family: Arial,Helvetica,sans-serif;
    padding: 10px 0 30px;
	text-align: left;
}
.sidebarLinks .sidebarLinksUl {
    margin: 0;
    padding-left: 35px;
    padding-right: 15px;
}
.sidebarLinks .sidebarLinksLi {
    font-size: 12px;
    list-style-image: url("../img/bullet_sidebar.gif");
    margin: 0;
    padding: 3px 0;
}
.sidebarLinks .sidebarLinksLi a {
    color: #025b85;
	line-height: normal;
}

a.subnav_on {
    font-weight: bold;
    text-decoration: none;
}

ul.subnav2 {
    list-style-type: none;
    margin: 5px 0 5px 15px;
    padding: 0;
}
ul.subnav2 li {
	font-size: 11px;
	margin: 0 0 5px 0;
}
a.subnav2 {
    color: #204d7f;
    cursor: pointer;
    padding: 3px;
    text-decoration: none;
    width: 200px;
}
a.subnav2:hover {
    color: #204d7f;
    cursor: pointer;
    padding: 3px;
    text-decoration: underline;
}
a.subnav2_on {
    color: #204d7f;
    cursor: pointer;
    font-weight: bold;
    padding: 3px;
    text-decoration: none;
    width: 200px;
}

table.events {
    background-color: white;
    border-collapse: separate;
    border-color: -moz-use-text-color #e0e0e0 #e0e0e0;
    border-spacing: 0;
    border-style: none solid solid;
    border-width: medium 1px 1px;
}
table.events td {
    border-color: -moz-use-text-color #e0e0e0;
    border-style: none solid;
    border-width: medium 1px;
    color: #81877b;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 10px;
}
table.events .header {
    border-bottom: 1px dashed #d4d4d6;
    color: #6e6e70;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
	height: auto;
    padding: 10px !important;
}
table.events .eventTitle {
    color: #231f20;
    font-weight: bold;
    margin-bottom: 5px;
}
table.events .eventDate {
    color: #231f20;
    font-weight: bold;
    margin-bottom: 5px;
}

table.strategicpartners {
    background-color: white;
    border-collapse: separate;
    border-color: #f2f2f2;
    border-spacing: 0;
    border-style: solid;
    border-width: 1px;
}
table.strategicpartners thead td {
    border-bottom: 1px solid #f2f2f2;
    color: #81877b;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 10px;
}

.staff{
	float:left;
	display:block;
	width:100%;
}
table.staff{
	width:33.33333%;
	width:calc(100% / 3);
	float:left;
	display:block;
	padding:5px;
}
table.staff:nth-child(3n+4){
	clear: both;
}
table.staff tbody,
table.staff tbody tr,
table.staff tbody tr td{
	float:left;
	display:block;
	width:100%;
	text-align: center;
	padding: 5px 0;
}
table.staff img{
	padding: 0;
	max-width:100%;
}

hr{
	float:left;
	display:block;
	clear:both;
	border:none;
	background:transparent;
	width:100%;
	height:1px;
	margin: 5px 0 10px 0;
}


/* Footer Styles */
.footer {
	background-color: #193441;
	color: #9fb3ba;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 20px 0px 40px 0px;
}

/* Default Template Styles */
.breadcrumb {
	margin-bottom: 0px;
	padding: 0px;
	font-size: 13px;
}
.breadcrumb > li + li:before {
	font-family: FontAwesome;
	content: "\f105";
	color: #a7a7a7;
}

.searchNews {
    margin-bottom: 25px;
}
.searchNews input[type="text"] {
    background: #fff none repeat scroll 0 0 !important;
    border-bottom: 1px solid #ccc !important;
    border-radius: 0;
    padding-left: 10px;
}
.searchNews .btn-default {
    background: #77aec5 none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
}

.newsNav ul {
    margin: 0 0 25px;
    padding: 0;
}
.newsNav ul li {
    border-bottom: 1px solid #e4e5e5;
    font-size: 13px;
    font-weight: 700;
    list-style-type: none;
    padding: 10px 20px;
    text-transform: uppercase;
}
.newsNav ul li i {
    padding-right: 10px;
}
.newsNav ul li .date {
    font-weight: 100;
    text-transform: uppercase;
}
.newsNav ul li .day {
    font-size: 24px;
    margin-right: 5px;
}

.sideNav ul {
    border-top: 1px solid #b8babc;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.sideNav ul > li {
    border-bottom: 1px solid #b8babc;
}
.sideNav ul > li > a {
    display: block;
    padding: 10px 20px;
}
.sideNav ul > li > a:hover, .sideNav ul > li > a:focus, .sideNav ul > li > a:active, .sideNav ul > .selected a {
    background-color: #36609e;
    color: #fff;
    text-decoration: none;
}

.footer-nav ul {
	margin: 0px;
	padding: 0px;
}
.footer-nav ul li {
    line-height: normal;
	list-style-image: none;
    list-style-type: none;
	margin-bottom: 7px;
    position: relative;
	text-transform: uppercase;
}
.footer-nav ul li a {
	color: #9fb3ba;
}

.pagination {
    margin: 0;
}
.pagination > li > a, .pagination > li > span {
    font-size: 15px;
}
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
    border-radius: 0;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background: none repeat scroll 0 0 #3b6cb4;
    border: 1px solid #ddd;
    color: #fff;
}
.pagination > li > a:hover {
    background: none repeat scroll 0 0 #3b6cb4;
    color: #fff;
}

.news-content .news-header {
	margin-bottom: 25px;
}
.news-content .newsDate {
	background-image: url(../img/news_date_bg.gif);
	background-position: center top;
	background-repeat: no-repeat;
	width: 97px;
	height: 126px;
}
.news-content .newsDate span {
	display: block;
	text-align: center;
}
.news-content .newsDate .month {
	color: #fff;
	padding-top: 21px;
	text-transform: uppercase;
	line-height: 29px;
}
.news-content .newsDate .day {
	color: #3b6cb4;
	font-size: 55px;
	line-height: 75px;
}
.news-content article {
    margin-bottom: 25px;
}
.news-content h3 {
    font-size: 24px;
    font-weight: 300;
    margin: 0px 0px 25px 0px;
}
.news-content h3 a {
	color: #3b6cb4;
}
.news-content .label {
    color: #405673;
    font-size: 13px;
    padding: 0 5px 0 0;
    text-transform: uppercase;
}
.news-content hr.seperator {
    background: none repeat scroll 0 0 #d3d4d5;
    height: 1px;
    margin-bottom: 15px;
    margin-top: 0px;
}
.news-content hr {
	margin-bottom: 35px;
}
.news-content figure {
    margin-bottom: 20px;
}
.news-content .btn {
    background: none repeat scroll 0 0 #9fc7f7;
    border: medium none;
	color: #404041;
}
.news-content .btn:hover {
    background: none repeat scroll 0 0 #3b6cb4;
    color: #fff;
}

ul.newsMeta {
    margin: 0;
    padding: 0;
}
ul.newsMeta li {
    color: #3b6cb4;
    display: inline-block;
    font-size: 12px;
    list-style-type: none;
}
ul.newsMeta li:first-child {
    margin-right: 10px;
}

.share {
    margin-top: 30px;
}
.share ul {
    margin: 0;
    padding: 0;
}
.share ul li {
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-right: 20px;
    text-transform: uppercase;
}
.share ul li:first-child {
    margin-right: 10px;
}
.share ul li a {
    color: #636363;
    text-decoration: none;
}
.share ul li a:hover {
    color: #3b6cb4;
}
.share ul li i {
    margin-right: 5px;
}

.social {
    list-style-type: none;
	padding: 0px;
	margin-bottom: 0px;
}
.social .heading {
	color: #2c3c68;
	font-size: 14px;
}
.social ul {
	margin: 5px 0px 10px 0px;
	padding: 0px;
}
.social .link {
    display: inline-block;
	margin: 0;
}
.social a {
    background-color: #636363;
    border-radius: 0px;
    color: #fff;
    display: block;
    padding: 3px 0;
    width: 30px;
	text-align: center;
}
#instagram-feed li{
	list-style-image:none !important;
}
#instagram-feed .inner{
	-webkit-transition: 0.56s cubic-bezier(0.52, 0.01, 0.16, 1);
    -moz-transition: 0.56s cubic-bezier(0.52, 0.01, 0.16, 1);
    transition: 0.56s cubic-bezier(0.52, 0.01, 0.16, 1);
	background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
	float:left;
	width:100%;
	height:200px;
	display: block;
	position: relative;
}
#instagram-feed .action_panel{
	position:absolute;
	top:100%;
	left:50%;
}
#instagram-feed .owl-theme .owl-controls .owl-buttons div{
	color: #005c84;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 19px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: transparent;
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}
#instagram-feed .owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}
#instagram-feed .owl-carousel .owl-wrapper-outer{
	margin: 0 0 50px 0;
	position: relative;
	background: url('../img/loading.gif') center no-repeat;
}
#instagram-feed .owl-controls,
#instagram-feed .owl-controls{
	box-sizing: border-box;
	float:left;
	margin-top:0;
	width:100%;
	height:auto;
	display:block;
	position: absolute;
	top: 100%;
	left:0;
	right:0;
}
#instagram-feed .owl-prev{
	margin: 0;
	float:left;
	display:block;
}
#instagram-feed .owl-next{
	float:right;
	margin: 0;
	display:block;
}



/* 404 Page Styles */
.error-404 {
    font-size: 100px;
}

/* FORM STYLES */
.form_holder {
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	/*-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ccc;*/
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  xbackground-color: #ebebeb !important;
  padding: 0px 4px;
  xfont-size: 13px;
  color: #666666;
  border-top: 1px solid #ccc !important;
  border-left: 1px solid #ccc !important;
  border-right: 1px solid #ccc !important;
  border-bottom: 1px solid #ccc !important;
}

.requiredText {
	color:#cc0000;
	font-size:12px;
}

.formError {
	color:#cc0000;
	font-size:12px;
	margin-top:5px;
}

.fielderror {
	border-color: #cc0000 !important;
	box-shadow: none;
	border-width: 1px;
}

.control-label {
	font-size:14px;
	color:#666;
}

.legendForm {
	font-size:18px;
	color:#009ea8;
	padding:10px;
}

.btn-form {
	background-color:#a1d0de;
	color:#333 !important;
	border: 0px;
	border-radius: 0px;
	font-size: 16px;
	letter-spacing: 2px;
	/*margin-top:20px;*/
	width:170px;
	text-decoration: none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background-color:#ffcc33;
}

.btn-blue {
	background: #005c84;
	border: none;
	border-radius: 0px;
	color: #fff;
	display: inline-block;
	font-family: 'Signika', sans-serif;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: normal;
	padding: 4px 10px;
	text-transform: uppercase;
}

.btn-morenews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: normal;
	text-align: right;
}

.btn-form:hover, .btn-donate:focus, .btn-donate:active, .active.btn-donate, .open > .btn-donate.dropdown-toggle {
	background-color:#193441;
	color: #fff !important;
}

.fieldLabelTxt {
	font-size: 13px;
}

.form-horizontal .control-label {
	text-align: left !important;
}


.card-container.card {
    max-width: 550px;
    padding: 40px 40px;
}

.btn {
    font-weight: 700;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
	cursor:hand;
}

.card {
    background-color: #F7F7F7;
    /* just in case there no content*/
    padding: 20px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 50px;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.profile-img-card {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

/*
 * Form styles
 */
.profile-name-card {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
}

.reauth-email {
    display: block;
    color: #404040;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
    direction: ltr;
    height: 44px;
    font-size: 16px;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    border-color: rgb(104, 145, 162);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}

.btn.btn-signin {
    /*background-color: #4d90fe; */
    background-color: rgb(104, 145, 162);
    /* background-color: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
    padding: 0px;
    font-weight: 700;
    /*height: 36px;*/
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -o-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -webkit-transition: all 0.218s;
    transition: all 0.218s;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
	font-weight:bold;
}

.btn.btn-signin:hover,
.btn.btn-signin:active,
.btn.btn-signin:focus {
    background-color: rgb(12, 97, 33);
}

.forgot-password {
    color: rgb(104, 145, 162);
}

.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus{
    color: rgb(12, 97, 33);
}


.cardTitle {
	background-color:#ce4a27;
	color:white;
	padding: 5px 5px 5px 15px;
	float:left;
	width:90%;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
	font-weight:bold;
	letter-spacing: 2px;
	min-height:30px;
}

.cardIcon {
	background-color:#f1582f;
	color:white;
	padding: 8px 15px 5px 15px;
	float:left;
	width:10%;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
	font-weight:bold;
	min-height:30px;
}


/*START: MEMBERS AREA*/
.resource-bank-button-wrapper{
	text-align:right;
}

.resource-bank-pagination-wrapper{
	background-color:#999999;
}

.memberresourceCalloutul{
	padding:0 20px;
}

.memberresourceCalloutli{
	margin-bottom:25px;
}

.resource-bank-search-outer-wrapper{
	background-color:#f1f2f2;
	padding: 40px 60px;
}

.resource-bank-search-inner-wrapper{
	background-color:#d1d3d4;
	padding: 30px 30px;
}

/*END: Members Area*/

.smallCaps{
	font-variant:small-caps;
}
